<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>List of Items</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/list.css' %}">
</head>
<body>
<main>
    <form method="post">
        <h1>Search Results</h1>
    </form>
    <ol class="gradient-list">
        {% for crawl in object_list %}
        <li>

            {{ crawl.name_evomag }}:&nbsp;{{ crawl.price_evomag }}
            {{ crawl.name }}:&nbsp;{{ crawl.price }}
        </li>
        {% endfor %}
    </ol>

</main>
<div class="wrapper">
</div>
</body>
</html>
<!--
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form method="post">

<h1>Search Results</h1>
</form>
<ul>
  {% for crawl in object_list %}
    <li>
      {{ crawl.name }}
    </li>
  {% endfor %}
</ul>

</body>
</html>
-->